pidgin-blinklight_0.11.1-3_amd64.deb


Advertisement

Description

pidgin-blinklight - Blinks your ThinkPad's ThinkLight upon new messages

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pidgin-blinklight
Package version 0.11.1
Package release 3
Package architecture amd64
Package type deb
Installed size 44 B
Download size 8.36 KB
Official Mirror archive.ubuntu.com
This plugin for Pidgin will blink your laptops when you get
new messages, so you notice them even if the conversation window is not up
front and you don't have or don't see the window list.
To use this with an Thinkpad's ThinkLight, you need to have the ibm-acpi
kernel module loaded.
To use this with an ASUS laptop, you need to have the asus_acpi kernel
module loaded.

Alternatives

Package Version Architecture Repository
pidgin-blinklight_0.11.1-3_i386.deb 0.11.1 i386 Ubuntu Universe
pidgin-blinklight - - -

Requires

Name Value
libc6 >= 2.4
pidgin << 1:3.0
pidgin >= 1:2.10

Conflicts

Name Value
pidgin >= 1:3.0

Download

Type URL
Binary Package pidgin-blinklight_0.11.1-3_amd64.deb
Source Package pidgin-blinklight

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pidgin-blinklight deb package:
    # sudo apt-get install pidgin-blinklight

Files

Path
/usr/lib/pidgin-blinklight/blinklight-fixperm
/usr/lib/purple-2/pidgin-blinklight.so
/usr/share/doc/pidgin-blinklight/README
/usr/share/doc/pidgin-blinklight/TODO
/usr/share/doc/pidgin-blinklight/changelog.Debian.gz
/usr/share/doc/pidgin-blinklight/copyright
/usr/share/locale/de/LC_MESSAGES/pidgin-blinklight.mo
/usr/share/locale/sv/LC_MESSAGES/pidgin-blinklight.mo

Changelog

2015-11-24 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.11.1-3) unstable; urgency=medium
* Drop gaim-thinklight compatibility package (Closes: #805956)
2013-10-27 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.11.1-2) unstable; urgency=low
* Adjust VCS fields 
* Fix typo in package description, thanks to Davide Prina for noticing
(Closes: #698454)
* Update config.{sub,guess} for the AArch64 port (Closes: #727935)
2010-02-01 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.11.1-1) unstable; urgency=low
* New upstream release:
Fix calculation of blink times
2010-01-30 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.11-1) unstable; urgency=low
* New upstream release:
+ Blink pattern depends on the sending contacts, so that frequent contacts
can be hopefully recognized by the blinking after a while.
* Fix "Typo in package short description ("messgaes")" (Closes: #507516)
* Switch to source format 3.0 (quilt) 
* Bump debhelper compatibility level to 7 
* Bump standards version, no change 
* Use dh_prep, not dh_clean -k 
2008-02-06 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.10-2) unstable; urgency=low
* FTBFS: Properly ignore distclean (Closes: #464295)
2008-02-04 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.10-1) unstable; urgency=low
* New upstream version (supports ASUS leds in /sys)
* Drop XS- prefix, update standards version
* Fixes: Empty i18n directories (Closes: #457584)
2007-10-24 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.9-2) UNRELEASED; urgency=low
* Add Vcs-Darcs and Vcs-Browser headers
2007-06-21 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.9-1) unstable; urgency=low
* New upstream Version (clean up source package)
* Darcsify package (see http://darcs.nomeata.de/)
2007-06-11 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.8-2) unstable; urgency=low
* Add transitional gaim-thinklight package, that depends on pidgin-
blinklight
2007-05-11 - Joachim Breitner <nomeata@debian.org>
pidgin-blinklight (0.8-1) unstable; urgency=low
* New Release. Now Pidgin-Compatible.

See Also

Package Description
pidgin-bot-sentry_1.3.0-0ubuntu1_amd64.deb pidgin anti spam plugin
pidgin-data_2.10.12-0ubuntu5_all.deb multi-protocol instant messaging client - data files
pidgin-dev_2.10.12-0ubuntu5_all.deb multi-protocol instant messaging client - development files
pidgin-encryption_3.1-1.1_amd64.deb pidgin plugin that provides transparent encryption
pidgin-extprefs_0.7-2ubuntu1_amd64.deb extended preferences plugin for the instant messenger pidgin
pidgin-festival_2.4-3_amd64.deb pidgin plugin to hear incoming messages using voice synthesis
pidgin-gmchess_0.02-1_amd64.deb pidgin integration with gmchess
pidgin-gnome-keyring_2.0-1_amd64.deb integrates pidgin (and libpurple) with the system keyring
pidgin-guifications_2.16-2_amd64.deb toaster popups for pidgin
pidgin-hotkeys_0.2.4-1.2ubuntu1_amd64.deb Configurable global hotkeys for pidgin
pidgin-lastfm_0.4a-2_all.deb Last.fm plugin for Pidgin
pidgin-latex_1.5.0-1_amd64.deb Pidgin plugin to display LaTeX formulas
pidgin-libnotify_0.14-9ubuntu2_amd64.deb display notification bubbles in pidgin
pidgin-librvp_0.9.7cvs-1ubuntu1_amd64.deb MS Exchange RVP instant messaging plugin for Pidgin
pidgin-microblog_0.3.0-3_amd64.deb Microblogging plugins for Pidgin
Advertisement
Advertisement